<?php

    include "library.php";

    $cxn = start_code();

    process_external_entry_point( $cxn );


    $splash_country = val( $_SESSION, 'splash_country' );
    
//    $splash_country_city = val( $_SESSION, 'splash_country_city' );

    $splash_country_city = substr( val( $_SESSION, 'splash_country_city' ), 11, strlen( val( $_SESSION, 'splash_country_city' ) )-11);

	page_header( "", $cxn );


    echo "<br><br><br><br><br>";
    
//    if (! low_res_screen())
    {
	    echo home_page_text( sitename." is a site for listing part-time jobs.<br><br>" );

		echo "<br>";

        if ($splash_country_city != "")
	        echo home_page_text( "The site caters to all regions including ".$splash_country_city.".<br><br>" );
	    
		echo "<br>";

	    echo home_page_text( "List jobs on this site (free) or register yourself as a jobseeker, where prospective employers can search for jobseekers through the site.<br><br>" );

		echo "<br>";
	    
        echo home_page_text( "To start please refer to the menu at the left of screen or go to the " );
        
        echo show_link( "Home Page", "/" );
    }

?>